¬[General]
Name: argon remake
Author: osu!
Version: 2.2


SliderBallFlip: 1
CursorRotate: 0
CursorExpand: 0
CursorCentre: 1
SliderBallFrames: 60
SpinnerFadePlayfield: 1
ComboBurstRandom: 0
HitCircleOverlayAboveNumer: 75
AllowSliderBallTint: 1
//AnimationFramerate: 60

[Colours]
//Combo1: 250, 198, 130
//Combo2: 184, 221, 255
//Combo3: 255, 150, 150
//Combo4: 187, 252, 196


//Combo1: 184, 213, 255
//Combo2: 231, 189, 255
//Combo3: 199, 240, 255
//Combo4: 255, 194, 255


InputOverlayText: 0,0,0

SliderBorder: 165, 170, 205
//SliderBorder: 133, 149, 166
SliderTrackOverride: 0,0,0
SpinnerApproachCircle: 0,0,0
SongSelectActiveText: 46, 46, 46
//SongSelectInactiveText: 255,255,255
//StarBreakAdditive: 0,0,0
MenuGlow: 0,78,155


[Fonts]
HitCirclePrefix: fonts/hitcircles/default
HitCircleOverlap: 20

ScorePrefix: fonts/score/argon-counter
ScoreOverlap: 0
